map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Cooper Briner (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10341
endTick: 735546
duration: 00:08:59.9994600
fileCount: 4
size: 941438
uncompressedSize: 5364233
endTime: 06:48:38.1421485
...
